-- Deploy gaia:api_2018_04_13_add_two_column_fields to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_slide` ADD COLUMN `slide_banner_img` varchar(1024) NOT NULL;
ALTER TABLE `api_slide` ADD COLUMN `color` varchar(100);

COMMIT;
